Skip to main content
GET
/
2025-10
/
marketing-solutions
/
marketplace-performance-outcomes
/
advertisers
/2025-10/marketing-solutions/marketplace-performance-outcomes/advertisers
curl --request GET \
  --url https://api.criteo.com/2025-10/marketing-solutions/marketplace-performance-outcomes/advertisers \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 9703,
    "advertiserName": "MyCarDealers CO",
    "currencyName": "USD",
    "timeZoneId": "UTC"
  }
]

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Success

advertiserName
string

Display name of the advertiser

currencyName
string

Currency used by the advertiser for bids and budgets (e.g. USD, EUR)

id
integer<int32>

Unique advertiser identifier

timeZoneId
string | null

IANA timezone identifier for the advertiser (e.g. UTC, Asia/Tokyo)